/ Forums / Advansys Formativ / Formativ Runtime / Applets menu goes mad…. / Reply To: Applets menu goes mad….

#6108
Support 2
Moderator

Thanks for the update. You do need .NET installed for the Formativ Framework for .NET 1.0, which is installed with Message Saver 2.0.3.

We will be interested to learn if you have solved the menu problem.

Regards,

Advansys Support